Bug 3866 - Errror in sample_budgets.sql
Summary: Errror in sample_budgets.sql
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: rel_3_2
Hardware: All All
: P4 minor (vote)
Assignee: Henri-Damien LAURENT
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-07 08:18 UTC by Chris Cormack
Modified: 2012-10-25 23:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:15:56 UTC


---- Reported by ropuch@bagno.be 2009-12-07 08:18:04 ----

Attempt to install throws:
ERROR 1146 (42S02) at line 1: Table 'koha.aqbudget' doesn't exist



---- Additional Comments From nengard@gmail.com 2010-02-07 16:27:26 ----

is this still an issue with the new acq module?



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:15 UTC  ---

This bug was previously known as _bug_ 3866 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3866

Actual time not defined. Setting to 0.0
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here: chris@bigballofwax.co.nz.
   Previous reporter was ropuch@bagno.be.

Comment 1 Owen Leonard 2011-05-20 20:15:58 UTC
I assume based on the age of this report that this issue has been resolved.